﻿@charset "utf-8"; 
:root {--color:#e6232a;--fontfamily:'Arial', "Titillium Web", "Lato", "Open Sans", sans-serif;}
@media (min-width:769px){.kche-t161 .kche-t161-left {width: 58%;}
.kche-t161 .kche-t161-right { width: 42%;}}
@media (min-width:1025px){.head-nav .nav-ul>li>ul a{display:block;white-space:nowrap;}
footer .foot-item{width:auto;max-width:25%;}
footer .foot-item.foot-cate{max-width:40%;}
footer .foot-item .foot-list li a{display:block}}
@media (max-width:768px){footer .foot-item.foot-cate .foot-list li{width:100%}}
.head-left{color:var(--color)}

.video-list{display: flex;justify-content: space-between;flex-wrap: wrap;}
.video-list li{width:24%;margin-bottom:2%;}
@media(max-width:768px){.video-list li{width:100%;}}
.video-img{aspect-ratio:374/250}
.video-img a{display:inline-block;width:100%;height:100%}
.video-img a img{width:100%;height:100%;object-fit:cover}
.pagesbanner{min-height: inherit;}
.maylink-list .swiper-slide:hover{background: #fff;}
@media (min-width: 1200px) {.head-nav .nav-ul>li>a {font-size: var(--fontsize20);margin: 0 10px;}} 
footer { font-size: var(--fontsize20);}
footer .foot-contact ul{justify-content: start;}